const mongoose = require('mongoose');

/**
 * อ่านเพิ่มเติม https://mongoosejs.com/docs/guide.html
 */
const AnimeSchema = new mongoose.Schema(
  {
    animename:     { type: String, required: true },
    animetype:     { type: String, required: true },
    animedetail:   { type: String, required: true },
    //animeimage:    { type: File, required: true },
    createdAt:     { type: Date, default: Date.now },
  },
  {
    versionKey: false
  }
);


module.exports = mongoose.model('Anime', AnimeSchema);
